[book]
authors = ["Gramini"]
language = "en"
multilingual = false
src = "src"
title = "Phapit-RS"

[output.html]
additional-css = ["custom.css"]
additional-js = ["custom.js"]
site-url = "/rust/phapit-rs/"
git-repository-url = "https://gitlab.com/flying-anvil/rust/phapit-rs"
edit-url-template = "https://gitlab.com/flying-anvil/rust/phapit-rs/-/edit/master/book/{path}"
default-theme = "navy"
fold.enable = true
fold.level = 1
